[erlang-questions] lists:unzip breaks dialyzer.

Adam Kelly <>
Tue Jun 17 16:11:04 CEST 2008


On Tue, Jun 17, 2008 at 2:07 PM, Tobias Lindahl <> wrote:
> However, you are running R11B-5, and I have fixed the bug since then. I
> suggest you upgrade if you can.

Good to know, thank you (and Kostis).  Yes, it appears we're suffering
from Ubuntu packages being nearly a year old even in the latest release.   I've
worked around the problem for now, and we'll have to plan an upgrade.

Adam.



More information about the erlang-questions mailing list